.social .simple-image-container {
  display: inline-block;
  max-width: 50px;
  margin-left: 20px;
}
a.skip-to-content-shortcut {
  color: #000000;
  display: block;
  height: 55px;
  padding: 15px;
  text-align: center;
  position: fixed;
  right: 0;
  top: -1000em;
  width: 160px;
}
a.skip-to-content-shortcut:focus {
  background-color: #f1f1f1;
  box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
  cursor: pointer;
  display: block;
  height: auto;
  line-height: normal;
  right: 0;
  top: 5px;
  text-decoration: none;
  z-index: 999999;
}

/* ADA Focus States Start */
div.main-content div:focus,
footer div:focus,
p:focus,
span:focus,
h1:focus,
h2:focus,
h3:focus,
li:focus,
a:focus,
td:focus,
th:focus,
button:focus,
div.skip-to-content-shortcut a:focus {
    outline: 2px solid #E21B23;
    position: relative;
    z-index: 2;
}
.mobileSideNav a:focus{
    background-color: transparent;
    border-bottom: 2px solid #E21B23;
    outline: none;
    position: relative;
    z-index: 2;
}
/* ADA Focus States End */
body{
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #1a1a1a;
  background-color: #1a1a1a !important;
}
body, button, input, select, textarea {
  font-family: Oswald;
  font-weight: 100;
}
.imsa .article-page-container{
  margin-bottom: 0px;
}
.imsa div.nascar-advertisement{
  padding: 30px 0 10px 0px;
}
/* Style for media cetner */
.imsa.p-page-media-center h2.entry-title{
  font-style: normal;
}
.imsa.p-page-media-center .has-right-rail{
  padding-left: 0px !important;
}
.imsa.p-page-media-center .inner-container img{
  max-width: 50% !important;
}
.imsa .rich-text-component-container a{
  text-decoration: underline;
}
.rich-text-component-container {
  font-family: Oswald;
  padding: 0 0 0 20px;
  background:#fff;
}
.imsa-no-bg .rich-text-component-container {
  background: transparent;
}
.rich-text-component-container p a,
.rich-text-component-container p span,
.rich-text-component-container pre strong span,
.rich-text-component-container table tbody span,
.rich-text-component-container table tbody tr td p a,
.rich-text-component-container .competitors_eventName,
.rich-text-component-container .date-display-range,
.rich-text-component-container .resources_title,
.rich-text-component-container .resources_downloads{
    font-family: oswald, Helvetica, Arial, sans-serif !important;
}
.rich-text-component-container p,
.rich-text-component-container ul {
  font-family: Oswald !important;
  margin-bottom:0;
}
.card-news-content{
  margin: 0 auto;
  padding: 0;
}
.article-page-container.driver-page {
  background: #000;
}
.photo-slider-wrapper {
  height: 390px;
}
.photo-slider {
  padding: 0;
  border-bottom: 6px solid grey;
}
.photo-slider-slide img {
    height: 390px;
    width: auto !important;
}
h2.nolink.section-header-heading.light.plain-text, .imsa h2.nolink.section-header-heading.dark.plain-text {
  text-align: center;
  color: #000000;
  width: 300px;
  margin: 0px auto 20px auto;
  border-bottom: 4px solid red;
  padding-bottom: 10px;
  font-size: 18px;
}
.above-footer-widget .above-footer-inner h2.nolink.section-header-heading.light.plain-text{
  margin: 0px auto 0px auto;
}
.imsa .inner-container, .panel-row-style, .panel-grid-cell{
  max-width: 1200px;
}
.imsa .full-width-container.imsa-full{
  max-width: 100%;
}
.imsa .imsa-brd-btm{
  border-bottom: 5px solid #939393;
}
.imsa .more-news-widget{
  max-width: 300px;
  margin: 0px auto;
  margin-bottom: 30px;
  box-shadow: 0 4px 2px 0 #979797;
}

/**
  * Button Styles:
  * .red-button-cta-arrow - Call to action red rounded button with chevron arrow
  */
button.red-button-cta-arrow,
.red-button-cta-arrow button,
.imsa .configurable-button.discover-class-btn button{
  background-color: #E21B23;
  color: #FFFFFF;
  border-radius: 10px;
  font-size: 20px;
  font-weight: 600;
  line-height: 20px;
  margin: 30px auto;
  cursor: pointer;
}

button.red-button-cta-arrow:after,
.red-button-cta-arrow button:after {
  display: inline-block;
  content: '\f054';
  font-family: "FontAwesome";
  font-weight: 100;
  padding-left: 30px;
  font-size: 15px;
  vertical-align: top;
  margin-top: 2px;
}
.imsa .media-item-wrapper.content-list .learn-more a{
  padding-top: 5px;
}
/* All Pages */
.imsa .width-1200px .inner-container{
  max-width: 1200px;
  padding:0;
}

.panel-grid .has_sidebar .panel-grid-cell:first-child > div .jcarousel li{
  width: 820px;
}
/* Partners */
.above-footer-widget,
.above-footer-inner,
.above-footer-widget .above-footer-inner .section-header-heading.light{
  font-family: Oswald;
  background-color: #fff;
}
.above-footer-widget .above-footer-inner .section-header-heading.light{
  font-size: 24px;
  padding: 70px 0px 60px 0px;
}
.image-slider-container{
  padding-bottom: 70px;
}
.image-slider-container a.slick-arrow.slick-prev,
.image-slider-container a.slick-arrow.slick-next{
  top: 45px;
  color: #939393;
  filter: grayscale(100%);
}
/* Series Page */
h1.second-text{
  font-size: 22px;
  padding: 20px 0px 20px 0px;
  margin: 0px;
}
/* News Landing */
.card-news-content h1.card-news-header,
.card-news-content h1.card-news-header .header-text-prefix{
  color: #fff;
  font-family: Oswald;
}
.card-news-content #load-more-posts{
  font-family: Oswald;
  font-weight: bold;
}
.cards-news-container .card-news-item a{
  -webkit-box-shadow: 3px 3px 3px -2px #ccc;
  box-shadow: 3px 3px 3px -2px #ccc;
}
.cards-news-container .card-news-item .excerpt-with-image{
  text-align: left;
  margin-left: 20px;
  min-height: 180px;
  max-height: 215px;
  margin-top: 20px;
}
.cards-news-container .card-news-item .excerpt-with-image .show-date{
  color: #585858;
  font-family: Oswald;
  font-weight: 100;
}
.cards-news-container .card-news-image img {
    width: 270px;
    padding: 5px 5px 0px 5px;
    min-height: 150px;
    height: 100%;
}
.cards-news-container .card-news-item.hide-excerpt .excerpt-with-image{
  height: 140px;
}
.cards-news-container .card-news-item .excerpt-with-image h3.desktopOnly{
  font-family: Oswald;
  font-weight: bold;
  font-size: 18px;
}
.card-news-item .excerpt-with-image .article-excerpt{
  font-family: Oswald;
}
.cards-news-container .card-news-item .find-out{
  font-family: Oswald;
  font-weight: bold;
  font-size: 14px;
  color: #e21b23 !important;
}
.teams-template-default .photo-slider-wrapper .photo-slider-next,
.drivers-template-default .photo-slider-wrapper .photo-slider-next{
  right: 0px;
}
.teams-template-default .photo-slider-wrapper .photo-slider-prev,
.drivers-template-default .photo-slider-wrapper .photo-slider-prev{
  left: -3px;
}
.card-news-content#nascar-team-news .card-news-item{
  padding: 5px 10px 10px 5px;
  display: inline-block;
}
.card-news-content#nascar-team-news .load-more-button{
  width: 100%;
}
.card-news-content#nascar-team-news .load-more-button.short{
  width: 30%;
}
.cards-news-container.short .card-news-item .excerpt-with-image .show-date{
  color: #1A1A1A;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 14px;
}
.cards-news-container.short .card-news-item .excerpt-with-image h3.desktopOnly{
  color: #1A1A1A;
  font-weight: normal;
}
.load-more-button.short{
  margin: 20px auto 25px;
}
.load-more-button.short #load-more-posts{
  background-color: #E21B23;
  color: #fff;
  height: 100%;
}
.load-more-button.short #load-more-posts i{
  position: relative;
  bottom: 2px;
}
/* Discover */
.media-gallery .gallery-row .media-item-wrapper .media-item a figure figcaption {
	font-family: Oswald, sans-serif !important; /* override widget font family */
}
.theme2.media-gallery .gallery-row .media-item-wrapper .media-item a figure figcaption h2 {
	text-align: center !important;
	max-width: 95% !important;
	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */
}
/* partners page */
#image-carousel{
  max-height: 560px;
  padding-top: 15px;
  padding-left: 10px;
}
/* Series Discover */
.media-item-wrapper.content-list .learn-more{
  margin-top: 35px;
  padding: 5px 10px;
}
.more-news-widget .widget-box-list-header,
.imsa .more-news-widget ul li a{
  font-family: Oswald;
}
.imsa .more-news-widget ul li{
  line-height: 22px;
  font-weight: normal;
}
.full-width-container .content-teasers-container.light.dark-design .content-item a .latest-inside,
.imsa .content-teasers-container.dark-design{
  background-color: transparent;
}
.content-teasers-container.dark-design .content-items{
  text-align:center;
}
#primary.full-width .content-item, .content-teasers-container.dark-design .content-item {
  width: 28%;
  margin-left: 5%;
}
#primary.full-width .content-teasers-container.dark-design .content-item.first {
  margin-left: 0;
}
/* Article */
.imsa .width-1200px article{
  width: 100%;
}
.site-content .block-articles .entry-header{
  padding-bottom: 20px;
}
body.single .article-page-container a{
  color: blue;
  text-decoration: underline;
}
/* Footer */
footer.site-footer{
  font-family: Oswald;
  background-color: #1A1A1A;
}
footer.site-footer .inner-footer img{
  max-width: 200px;
}
footer.site-footer .menu-footer-container ul li{
  padding: 0px;
}

footer.site-footer .site-navigation li:first-child a{
  font-size: 15px;
  padding: 0px;
}
footer.site-footer .site-navigation li a{
  font-weight: 400;
  font-family: Oswald;
}
footer.site-footer .copyright-text{
  font-size: 14px;
  padding: 0px 0px 0px 0px;
}
.imsa .site-navigation ul#menu-footer {
    margin: 0 0 24px 0px !important;
}
/* Video */
.single-ott-event #live-video,
#live-video {
  margin: auto;
  background-color: #191919;
}
.single-ott-event #live-video{
  height: 393.42px;
  width: 858.65px;
}
.single-ott-event #live-video .vjs-big-play-button {
  top: 30% !important;
  left: 0 !important;
}
.single-events .main-content,
.single-ott-event .panel-layout{
  background-color: transparent;
}
.single-ott-event .entry-content,
.single-ott-event .entry-header{
  background-color: #1a1a1a;
  color: #FFFFFF;
}
.imsa #live-video{
  max-width: 1200px;
  width: 100%;
}
.imsa #amp{
  width: 1200px;
  height: 675px;
}
/* Style for Live audio pop up */

.page-template-template-liveaudiopopup{
  background: #292929;
}
body.page-template-template-liveaudiopopup .header-wrap,
body.page-template-template-liveaudiopopup .above-footer-widget,
body.page-template-template-liveaudiopopup footer{
   display: none !important;
}
@media screen and (min-width: 1200px) {
  .full-width-container .panel-grid-cell {
    z-index: auto;
  }
}
@media screen and (max-width: 1200px) {
  .panel-grid .has_sidebar{
    display: inline !important;
  }
  .panel-grid .has_sidebar .panel-grid-cell:first-child,
  .panel-grid .has_sidebar .panel-grid-cell:first-child > div,
  .panel-grid .has_sidebar .panel-grid-cell:last-child{
    margin: 0 auto !important;
  }
  .imsa #amp{
    width: 100%;
    height: 100%;
    min-height: 500px;
    max-height: 675px;
  }
  .imsa #amp img.amp-poster{
      width: 100%;
  }
}
@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (orientation: portrait) {

}

@media only screen and (max-width: 988px){
  .imsa #live-video{
    width: 740px !important;
    height: 416px !important;
  }
  .imsa #amp{
    width: 100%;
    height: 100%;
    min-height: 275px;
  }
  .imsa #amp img.amp-poster{
      width: 100%;
  }
}

@media screen and (max-width: 900px) {

.imsa div.ad_bnr_atf_01 {
  padding: 0px;
}

/* manufacturers page */

.manufacturers-template-default .parallax{
  min-height: 200px !important;
}
/* Partners Social */
.imsa-social .panel-grid.inner-container {
  display: block;
  width: 100%;
}
.imsa-social .panel-grid-cell {
  width: 20% !important;
  float: left;
}
.imsa-social .panel-grid-cell .simple-image-container{
  padding: 0px !important;
}
.imsa-social .simple-image-container .simple-image.mobile-image{
  width: 70%;
}
.simple-image-container .simple-image {
  width: 100%;
}

/* Driver News Widget */
.load-more-button.short{
  width: 80%;
}
/* International Coverage */
.imsa.p-page-internationalcoverage .rich-text-component-container img{
  width: 75%;
}
.imsa h2.discover-class{
  border-bottom: 0px !important;
}
.imsa .image-slider-container{
  padding-bottom: 20px;
}
/* 2nd column mobile speific */
.imsa-second-col{
  padding-bottom: 10px !important;
}
.imsa .more-news-widget{
  margin-bottom: 10px;
}

/* Series Page */
  h1.second-text{
    text-align: center !important;
    padding: 30px 0px 30px 0px;
    margin: 0px;
    font-size: 20px;
  }
/* discover content list */
  .imsa .content-list .text-item-wrapper .excerpt{
    margin: 0 20px;
  }

/* Discover */
  .media-gallery .gallery-row .media-item-wrapper .media-item a figure figcaption {
  	height: 80px !important;
  }

/* Footer */
  footer.site-footer .centered-container{
    padding: 0px 0px 35px 0px;
  }
  footer.site-footer .menu-footer-container ul li{
    padding-bottom: 15px;
  }
  footer.site-footer .site-navigation a{
    font-size: 14px !important;
    padding: 0px !important;
  }
  footer.site-footer .copyright-text{
    width: 60%;
    margin: 0 auto;
    line-height: 20px;
    font-weight: bold;
  }
  footer.site-footer .copyright-text span{
    padding: 0px;
  }
  .above-footer-widget .above-footer-inner .image-slider-container .slick-list{
    padding: 0px;
    width: 100%;
  }
  .imsa .above-footer-inner h2.nolink.section-header-heading.light.plain-text {
    padding: 20px 0px 0px 0px;
    border-bottom: 0px;
  }
  .imsa .above-footer-inner .image-slider-container{
    padding-bottom: 0px;
  }
}

/* Portrait */
@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (orientation: portrait)  {
    .imsa .has_sidebar{
      display: block !important;
    }
    .imsa .panel-grid .has_sidebar .panel-grid-cell:first-child{
      margin-right: 0px !important;
      margin: 0 auto !important;
    }
    .imsa .panel-grid .has_sidebar .panel-grid-cell:last-child{
      margin: 0 auto !important;
    }
    .panel-grid .has_sidebar .panel-grid-cell:first-child > div{
      margin-right: 0px !important;
      margin: 0 auto !important;
    }
}

/* Landscape */
@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (orientation: landscape)  {
  .imsa .has_sidebar{
    display: block !important;
  }
  .imsa .panel-grid .has_sidebar .panel-grid-cell:first-child{
    margin-right: 0px !important;
    margin: 0 auto !important;
  }
  .imsa .panel-grid .has_sidebar .panel-grid-cell:last-child{
    margin: 0 auto !important;
  }
  .panel-grid .has_sidebar .panel-grid-cell:first-child .hero-component{
      display: block;
      margin: 0 auto !important;
      max-width: 70%;
    }
  .liveBtn a {
    width: 318px;
  }
}
@media (max-width: 780px){
  #pgc-537-1-0 {
      margin-bottom: 0px !important;
  }
  .social .simple-image-container {
    max-width: 40px;
    margin-left: 5px;
  }
  .imsa #live-video{
    width: 460px !important;
    height: 215px !important;
  }
  .theme2.media-gallery .gallery-row .media-item-wrapper .media-item a figure figcaption{
    min-height:150px;
  }
  .theme2.media-gallery .gallery-row .media-item-wrapper .media-item a figure figcaption p{
    text-align: center;
  }
  .rich-text-component-container table {
    display: block;
    width: 100% !important;
    height: auto !important;
  }
  .rich-text-component-container table td {
    width: 100%;
    padding-bottom: 0;
  }
  .p-page-tracks .three-col-tracks .tracks-item{
    display:block;
  }
  .p-page-tracks .three-col-tracks .tracks-item .tracks-trackdetails .track-image {
    width: 150px;
    padding-top: 0px;
    padding-bottom: 40px;
  }
  .p-page-tracks .three-col-tracks .tracks-item .tracks-trackdetails {
    display: block;
    margin-top: 3px;
  }
}
@media screen and (max-width: 480px){
  .theme2.media-gallery .gallery-row .media-item-wrapper .media-item a figure {
      max-height: 460px !important;
  }
}
/*
* iPhone X speific
*/
@media only screen
  and (device-width : 375px)
  and (device-height : 812px)
  and (-webkit-device-pixel-ratio : 3) {

    }
@media screen and (max-width: 750px) {
  .simple-image-container{
    overflow:hidden;
    margin:0;
  }
  .imsa .more-news-widget{
    max-width:90%;
  }
}
/*
* Galaxy Portrait and Landscape
*/
@media only screen
  and (min-device-width : 360px)
  and (max-device-width : 640px){

}
/*
* iPhone 6, 7, & 8
*/
@media only screen
  and (min-device-width : 375px)
  and (max-device-width : 667px)  {

   }
/*
* iPhone 6, 7, & 8 Plus
*/
@media only screen
   and (min-device-width : 414px)
   and (max-device-width : 736px) {

   }

 }
 /*
 * Google Pixel 2 & 3
 */
 @media only screen
  and (min-device-width : 411px)
  and (max-device-width : 823px)  {

    }
   /* === KEYFRAME ANIMATION FADER === */
   @-webkit-keyframes fader {
     0%   { opacity: 0; }
     100% { opacity: 1; }
   }
   @-moz-keyframes fader {
     0%   { opacity: 0; }
     100% { opacity: 1; }
   }
   @-o-keyframes fader {
     0%   { opacity: 0; }
     100% { opacity: 1; }
   }
   @keyframes fader {
     0%   { opacity: 0; }
     100% { opacity: 1; }
   }
